----

> Со времен Коперника человек катился от центра к Х.
> 
> (Ницше 1885)¹

> Чем более понятной кажется Вселенная, тем более бессмысленной она кажется.
> 
> (Стивен Вайнберг 1978)²

----

> Since Copernicus, man has been rolling from the centre toward X.
> 
> (Friedrich Nietzsche 1885)¹

> The more the universe seems comprehensible, the more it also seems pointless.
> 
> (Steven Weinberg 1978)²

----

В наше время термин **"нигилизм"** стало слишком избитым. Слишком много было написано на эту тему, и любое чувство безотлагательности, которое когда-то могло передаваться этим словом, притупилось из-за чрезмерной экспозиции. Результатом является голос, испорченный тоскливой фамильярностью и туманной неопределенностью. Тем не менее, немногие другие темы философских дебатов так непосредственно захватывают людей, мало или совсем не интересующихся философскими проблемами, как утверждение нигилизма в его самом «наивном» понимании: существование ничего не стоит. Настоящая книга вызвана убеждением, что в этом, казалось бы, банальном утверждении таятся скрытые глубины, которые еще предстоит озвучить философам, несмотря на обилие ученых книг и статей по этой теме. Хотя философская литература о нигилизме впечатляюще обширна и включает в себя несколько важных работ, из которых я многому научился, мотивом для написания этой книги было убеждение, что что-то фундаментальное философское значение осталось невысказанным и похоронено под научными исследованиями исторических истоков. , современные разветвления и долгосрочные последствия нигилизма. В самом деле, эти аспекты темы были так подробно расписаны, что самый простой способ прояснить цель этой книги — объяснить, чего она не делает.


----


The term ‘nihilism’ has a hackneyed quality. Too much has been written on the topic, and any sense of urgency that the word might once have communicated has been dulled by overexposure. The result is a vocable tainted by dreary over-familiarity and nebulous indeterminacy. Nevertheless, few other topics of philosophical debate exert such an immediate grip on people with little or no interest in the problems of philosophy as the claim of nihilism in its most ‘naive’ acceptation: existence is worthless. This book was spurred by the conviction that this apparently banal assertion harbours hidden depths which have yet to be sounded by philosophers, despite the plethora of learned books and articles on the topic. Although the philosophical literature on nihilism is impressively vast, comprising several important works from which I have learned much, the rationale for writing this book was the conviction that something of fundamental philosophical importance remained unsaid and buried beneath the learned disquisitions on the historical origins, contemporary ramifications, and long-term implications of nihilism. Indeed, these aspects of the topic have been so thoroughly charted that the simplest way to clarify the intent of this book is to explain what it does not do.

----

First and foremost, it does not treat nihilism as a disease, requiring
diagnosis and the recommendation of an antidote. But neither does it
extol the pathos of finitude as a bulwark against metaphysical hubris
(Critchley 1997), or celebrate the indeterminacy of interpretation as a
welcome liberation from the oppressive universalism of Enlightenment
rationalism (Vattimo 1991 & 2004). Nor does it try to reassert the
authority of reason in the face of scepticism and irrationalism, whether
by defending Platonism from the depredations of Heideggerean exis-
tentialism (Rosen 2000), or Hegelianism against the slings and arrows of
x
French post-structuralism (Rose 1984). Lastly, it does not attempt to
provide a conceptual genealogy of nihilism (Cunningham 2002), a critical
pre-history of the problematic (Gillespie 1996), or a synoptic overview
of its various ramifications in nineteenth- and twentieth-century phi-
losophy and literature (Souche-Dagues 1996).
Two basic contentions underlie this book. First, that the disenchant-
ment of the world understood as a consequence of the process whereby
the Enlightenment shattered the ‘great chain of being’ and defaced the
‘book of the world’ is a necessary consequence of the coruscating potency
of reason, and hence an invigorating vector of intellectual discovery,
rather than a calamitous diminishment. Jonathan Israel’s work provided
a direct source of inspiration for this idea and his magisterial recounting
of philosophy’s crucial role in what was arguably the most far-reaching
(and still ongoing) intellectual revolution of the past two thousand
years furnishes a salutary and much-needed corrective to the tide of
anti-Enlightenment revisionism with which so much twentieth-century
philosophy has been complicit.3 The disenchantment of the world
deserves to be celebrated as an achievement of intellectual maturity, not
bewailed as a debilitating impoverishment. The second fundamental
contention of this book is that nihilism is not, as Jacobi and so many
other philosophers since have insisted, a pathological exacerbation of
subjectivism, which annuls the world and reduces reality to a correlate
of the absolute ego, but on the contrary, the unavoidable corollary of
the realist conviction that there is a mind-independent reality, which,
despite the presumptions of human narcissism, is indifferent to our exis-
tence and oblivious to the ‘values’ and ‘meanings’ which we would drape
over it in order to make it more hospitable. Nature is not our or anyone’s
‘home’, nor a particularly beneficent progenitor. Philosophers would do
well to desist from issuing any further injunctions about the need to
re-establish the meaningfulness of existence, the purposefulness of life,
or mend the shattered concord between man and nature. Philosophy
should be more than a sop to the pathetic twinge of human self-esteem.
Nihilism is not an existential quandary but a speculative opportunity.
Thinking has interests that do not coincide with those of living; indeed,
they can and have been pitted against the latter. It is this latter possi-
bility that this book attempts to investigate. Its deficiencies are patent,
and unfortunately the shortfall between ambition and ability means
that it is neither as thorough nor as comprehensive as would be neces-
sary to make its case convincingly. Much more needs to be demonstrated
in order to field an argument robust enough to withstand the sceptical
Preface
xi
rejoinders which the book’s principal contentions are sure to provoke.
Nevertheless, the themes broached here, however unsatisfactorily, should
be considered as preliminary forays in an investigation which I hope to
develop more fully in subsequent work.
The book is divided into three parts. Chapter 1 introduces the theme
which governs the first part of the book, ‘Destroying the Manifest Image’,
by considering Wilfrid Sellars’s distinction between the ‘manifest’ and
‘scientific’ images of ‘man-in-the-world’. This opening chapter then goes
on to examine the standoff between the normative pretensions of folk-
psychological discourse, and an emerging science of cognition which
would eliminate belief in ‘belief’ altogether in order to reintegrate mind
into the scientific image. Chapter 2 analyses Adorno and Horkheimer’s
influential critique of scientific rationality in the name of an alternative
conception of the relation between reason and nature inspired by
Hegel and Freud. Chapter 3, the final chapter of Part I, lays out Quentin
Meillassoux’s critique of the ‘correlationism’ which underpins the
Kantian–Hegelian account of the relationship between reason and nature,
before pinpointing difficulties in Meillassoux’s own attempt to rehabilitate
mathematical intuition. The second part of the book charts the ‘Anatomy
of Negation’ and begins with Chapter 4, which examines how Alain
Badiou circumvents the difficulties attendant upon Meillassoux’s appeal
to intellectual intuition through a subtractive conception of being
which avoids the idealism of intuition, but only at the cost of an equally
problematic idealism of inscription. Chapter 5 attempts to find a way
out of the deadlock between the idealism of correlation on one hand,
and the idealism of mathematical intuition and inscription on the
other, by drawing on the work of François Laruelle in order to elaborate
a speculative realism operating according to a non-dialectical logic of
negation. The third and final section of the book, ‘The End of Time’,
tries to put this logic to work, beginning with Chapter 6’s critical recon-
struction of the ontological function allotted to the relationship between
death and time in Heidegger’s Being and Time and Deleuze’s Difference
and Repetition. Finally, Chapter 7 recapitulates Nietzsche’s narrative of
the overcoming of nihilism in light of critical insights developed over
the preceding chapters, before proposing a speculative re-inscription of
Freud’s theory of the death-drive, wherein the sublimation of the latter
is seen as the key to grasping the intimate link between the will to
know and the will to nothingness.
Thanks to Dan Bunyard, Michael Carr, Mark Fisher, Graham Harman,
Robin Mackay, Dustin McWherter, Nina Power, Dan Smith, Alberto
Toscano, and my colleagues at the Centre for Research in Modern
xii
Preface
European Philosophy: Eric Alliez, Peter Hallward, Christian Kerslake,
Stewart Martin, Peter Osborne, Stella Sandford.
Special thanks to Damian Veal for help with the final preparation of
the manuscript, and above all to Michelle Speidel.
Acknowledgements:
An early version of Chapter 2 appeared in The Origins and Ends of the
Mind ed. R. Brassier and C. Kerslake, Leuven University Press, 2007; an
abbreviated version of Chapter 3 appeared in Collapse, Vol. II, February
2007; an edited version of Chapter 4 provided the basis for the article
‘Presentation as Anti-Phenomenon in Alain Badiou’s Being and Event’
in Continental Philosophy Review, Vol. 39, No. 1; finally, material from
sections 3 and 4 of Chapter 7 originally appeared in an article entitled
‘Solar Catastrophe’ in Philosophy Today, Vol. 47, Winter 2003
